/* ################ Header css start ################ */
header {
  background-color: var(--white);
  padding: 32px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

.header-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.15);
}

.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.header__logo img {
  width: 132px;
  height: auto;
  object-fit: contain;
  object-position: left;
}

.header__links-wrap {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 31px;
}

.header__navs {
  display: flex;
  gap: 20px;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.header__navs .nav-link,
.header__navs li {
  padding: 0;
  display: inline-block;
}

.header__navs a {
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 15.13px;
  line-height: 1;
  color: var(--text);
  text-transform: capitalize;
  vertical-align: middle;
  padding: 16px 0;
  display: block;
}

.header__navs>li>a {
  position: relative;
}

.header__navs>li>a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 0;
  height: 1px;
  background-color: var(--blue);
  transition: all ease-in-out 0.3s;
}

.header__navs>li:hover>a:before {
  width: 100%;
}

.header__navs li:has(.sub-menu):hover>a:before {
  width: calc(100% - 20px);
}

.header__navs li:has(.sub-menu)>a {
  display: flex;
  align-items: center;
}

.header__navs li:has(.sub-menu)>a::after {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDE0IDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjgyMDMxMyAwLjk5OTk5OUw2LjgyMDMxIDdMMTIuODIwMyAxIiBzdHJva2U9IiMyMjIyMjIiIHN0cm9rZS13aWR0aD0iMS41Ii8+Cjwvc3ZnPgo=");
  border: unset;
  display: inline-block;
  width: 14px;
  height: 9px;
  margin-left: 6px;
  transition: var(--transition3s);
}

.header__navs li:has(.sub-menu):hover a::after {
  transform: rotateX(180deg);
}

.header__navs li:has(.sub-menu) {
  position: relative;
}

.header__navs li>ul.sub-menu {
  padding: 13px 15px;
  border: 1px solid var(--text);
  background-color: var(--white);
  display: flex;
  flex-direction: column;

  position: absolute;
  top: 100%;
  left: 0;
  min-width: 255px;
  background: var(--white);
  border: 1px solid var(--text);
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  z-index: 9;
}

.header__navs li>ul li a {
  padding: 0;
}

.header__navs li>ul li a:hover {
  color: var(--text);
  background-color: inherit;
}

.header__navs li>ul li {
  max-width: 100%;
  width: 100%;
}

.header__navs li>ul li:not(:last-child) {
  padding-bottom: 12px;
  border-bottom: 1px solid var(--text);
  margin-bottom: 12px;
}

.header__buttons {
  display: flex;
  gap: 14px;
}

/* Dropdown */
.dropdown-menu {
  border-radius: 0;
  padding: 13px 15px;
  border: 1px solid var(--text);
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 255px;
  background: var(--white);
  border: 1px solid var(--text);
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  z-index: 9;
}

.dropdown-item {
  font-size: 14px;
  font-weight: 400;
  padding: 10px 16px;
  border-bottom: 1px solid var(--text);
}

.dropdown-item:last-child {
  border-bottom: none;
}

/* Hamburger */
.hamburger {
  display: none;
  width: 28px;
  height: 20px;
  position: relative;
  cursor: pointer;
  z-index: 5;
}

.hamburger span {
  display: block;
  width: 100%;
  height: 3px;
  background: var(--text);
  margin-bottom: 5px;
  border-radius: 2px;
  transition: all 0.3s ease;
}

.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 6px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -6px);
}

/* ################ Header css end ################ */

/* simple content */
.headingplushcontent {
  padding: 100px 0;
}

.headingplushcontent h2 {
  margin-bottom: 40px;
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 38px;
  line-height: 42.25px;
  letter-spacing: -0.77px;
  color: var(--text);
  padding-bottom: 14px;
  border-bottom: 1px solid var(--text);
}

.headingplushcontent .term-condition__top-heading {
  padding-bottom: 0;
}

.headingplushcontent p,
.headingplushcontent li {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 16.17px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  color: var(--text);
}

.headingplushcontent p:not(:last-child),
.headingplushcontent li:not(:last-child) {
  margin-bottom: 15px;
}

/* <---------------------------------------> */

@media (min-width: 1199px) {
  .header__navs li:hover>ul.sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(-4px);
  }
}

@media (max-width: 1399px) {
  .header__buttons .btn {
    gap: 15px;
  }

  .header__navs,
  .header__buttons {
    gap: 10px;
  }

  .header__links-wrap {
    gap: 15px;
  }

  /* simple content */
  .headingplushcontent h2 {
    font-size: 34px;
    line-height: 40px;
  }
}

@media (max-width: 1199px) {
  .header__logo img {
    width: 120px;
    gap: 10px;
  }

  .hamburger {
    display: block;
  }

  /* toggle hamburger menu  */
  .header__wrapper {
    flex-wrap: nowrap;
  }

  .header__links-wrap {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    max-width: 320px;
    height: 100vh;
    background: var(--white);
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    padding: 50px 20px;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.15);
    transition: right 0.3s ease;
    z-index: 5;
    justify-content: flex-start;
  }

  .header__links-wrap.active {
    right: 0;
  }

  .header__navs {
    flex-direction: column;
    width: 100%;
  }

  .header__navs li {
    width: 100%;
  }

  .header__navs li>ul.sub-menu {
    position: static;
    border: none;
    opacity: 1;
    visibility: visible;
    transform: none;
    display: none;
    padding: 10px 0 10px 15px;
    transition: unset;
    margin-top: 0;
  }

  .header__navs>li>a::before {
    bottom: 0;
  }

  .header__navs li:has(.sub-menu):hover a::after {
    transform: unset;
  }

  .header__navs li.open:has(.sub-menu) a::after {
    transform: rotateX(180deg);
  }

  .header__navs li:has(.sub-menu).open:hover a::after {
    transform: rotateX(180deg);
  }

  .header__buttons {
    flex-direction: column;
    width: 100%;
  }

  /* .header__navs li:has(.sub-menu):not(.open) a::after {
    transform: rotateX(180deg);
  } */

  .header__navs a {
    padding: 12px 0;
  }

  .header__buttons .btn {
    min-width: 145px;
  }
}

@media (max-width: 991px) {
  .headingplushcontent h2 {
    font-size: 28px;
    line-height: 36px;
  }

  .headingplushcontent p,
  .headingplushcontent li {
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
  }


  .headingplushcontent p:not(:last-child),
  .headingplushcontent li:not(:last-child) {
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .headingplushcontent h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .header__buttons .btn {
    min-width: 172px;
  }

  .header__logo img {
    width: 90px;
  }
}

@media (max-width: 480px) {
  .headingplushcontent h2 {
    font-size: 20px;
    line-height: 28px;
  }
}

/* <---------------------------------------> */

/* ################ Footer css start ################ */

.footer {
  background-color: var(--text);
  position: relative;
  z-index: 1;
}

.footer__top--contact {
  background-color: #ffffff0a;
}

.footer__top--contact h3 {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 29.75px;
  line-height: 38.4px;
  color: var(--white);
  margin-bottom: 0;
}

.footer__top__links {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 32px;
}

.footer__top__links a {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 20px;
  line-height: 19.2px;
  text-align: center;
  color: var(--white);
  text-decoration: none;
}

.footer__top__links a:hover .icon {
  background-color: transparent;
}

.footer__top__links a:hover .icon img {
  /* filter: brightness(0) invert(1); */
  filter: brightness(0) saturate(100%) invert(86%) sepia(19%) saturate(749%) hue-rotate(29deg) brightness(99%) contrast(94%);
}

.footer__top__links a:hover .icon svg path {
  fill: var(--light-green);
}

.footer__top__links a .icon {
  width: 40px;
  height: 40px;
  background-color: var(--blue);
  border: 1px solid var(--blue);
  transition: all ease-in-out 0.3s;
}

.footer__top__links a .icon img,
.footer__top__links a .icon svg {
  width: 21.6px;
  height: 21.6px;
  object-fit: contain;
}

.footer__top__links a:visited {
  color: inherit;
}

/* footer bottom content  */
.footer__tagline,
.footer__list a,
.footer__contact,
.footer__text {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 16px;
  line-height: 19.2px;
}

.footer__form-wrap {
  max-width: 340px;
  width: 100%;
}

.footer__tagline {
  margin-top: 10px;
  margin-bottom: 33.17px;
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 16px;
  line-height: 25.6px;
  color: var(--white);
}

.footer__brand>h4 a {
  text-decoration: none;
  font-size: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
}

.footer__subscribe {
  background-color: var(--blue);
  padding: 20px;
  gap: 0;
}

.footer__subscribe form {
  margin: 0 !important;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.footer__subscribe label {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  text-transform: uppercase;
  color: var(--white);
  margin-bottom: 10px;
}

.footer__subscribe input {
  background-color: transparent !important;
  border: unset !important;
  border-bottom: 1px solid var(--white) !important;
  color: var(--white) !important;
  font-family: var(--font-primary) !important;
  font-weight: 300 !important;
  font-size: 13px !important;
  line-height: 16px !important;
  padding: 21px 0 10px !important;
  border-radius: 0 !important;
  height: 48px !important;
}

.footer__subscribe input::placeholder {
  color: var(--white);
}

.footer__subscribe input:focus {
  background-color: transparent;
  box-shadow: none !important;
  color: var(--white);
}

.footer__subscribe .forminator-row {
  margin-bottom: 0 !important;
}

.footer__subscribe .forminator-row:has(input[type="email"]) {
  max-width: calc(100% - 73px);
  width: 100%;
}

.footer__subscribe form .forminator-response-message {
  margin: 0 !important;
}

.footer__title {
  margin-bottom: 31px;
  font-size: 13px;
  line-height: 20.8px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: var(--font-primary);
  padding-bottom: 8px;
  border-bottom: 1px solid #ffffff1a;
}

.footer__links a {
  text-decoration: none;
  display: block;
}

.footer__links li:not(:last-child) {
  margin-bottom: 15px;
}

.footer__links li a {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 9px;
  color: var(--white);
}

.footer__links li a:hover {
  text-decoration: underline;
}

.footer__links li a:hover::after {
  content: "";
  display: block;
  width: 10.22px;
  height: 10.22px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: all ease-in-out 0.3s;
}

.footer__links li a:hover::after {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNDE2MDE2IDEuMTY3OTdIMTAuNjM2TTEwLjYzNiAxLjE2Nzk3VjExLjM4OE0xMC42MzYgMS4xNjc5N0wwLjQxNjAxNiAxMS4zODgiIHN0cm9rZT0iI0QzRjQ3MiIgc3Ryb2tlLXdpZHRoPSIwLjkyMzA4MiIvPgo8L3N2Zz4K");
}

.footer__icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #6c63ff;
  padding: 9.2px;
}

.footer__subscribe .input-group input {
  border-radius: 0;
}

.footer__subscribe .btn {
  font-family: var(--font-primary) !important;
  font-weight: 400 !important;
  font-size: 15px !important;
  line-height: 21.6px !important;
  text-align: center !important;
  text-decoration: underline !important;
  border-radius: 0 !important;
  gap: 7px !important;
  border: unset !important;
  border-bottom: 1px solid var(--white) !important;
  padding: 0 !important;
  padding: 16px 0 10px !important;
  min-width: unset !important;
  min-height: 48px !important;
  max-height: 48px !important;
  height: 48px !important;

}

.footer__subscribe .btn:hover {
  background-color: transparent !important;
  color: var(--white) !important;
  box-shadow: unset !important;
}

.footer__subscribe .btn::before {
  width: 12px;
  height: 12px;
}

.footer__subscribe .btn:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMiAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNTg2ODcgMi45NTQ1MkwwLjAwMTE3NTQ1IDIuOTU0NTJMMC4wMDExNzU4NyAwLjk1NDgxOEgxMi4wMDA4TDEyLjAwMDggMS45NTQ2N0wxMi4wMDA4IDEyLjk1NDRMMTAuMDAxMSAxMi45NTQ0TDEwLjAwMTEgNC4zNjg3M0wxLjYxNzUxIDEyLjc1MjNMMC4yMDMyOTkgMTEuMzM4MUw4LjU4Njg3IDIuOTU0NTJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K") !important;
}

.footer__subscribe:has(.forminator-row .forminator-error-message) .forminator-row:has(.forminator-button-submit) {
  margin-bottom: 57px !important;
}

.footer__bottom__content {
  padding: 96px 0;
}

.footer__bottom__content-row {
  display: flex;
  gap: 115px;
}

.footer__links-main-wrap {
  max-width: calc(100% - 455px);
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.footer .footer__copyright {
  border-color: #ffffff1a !important;
  padding: 15.5px 0 32px;
}

.footer__copyright .list-inline {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 32px;
}

.footer__copyright .list-inline li a {
  text-decoration: none;
  color: var(--white);
}

.footer__copyright .list-inline li:not(:last-child) {
  margin-right: 0;
}

.footer__copyright a,
.footer__copyright p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 12px;
  line-height: 19.2px;
  color: var(--white);
}

.footer__copyright p {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.footer__copyright p span,
.footer__copyright p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 12px;
  line-height: 125%;
  color: var(--white);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}

.footer__copyright p a {
  display: block;
}

.footer__copyright p span img {
  width: 59.49px;
  height: 24.94px;
  object-fit: contain;
}

.footer__links {
  flex: 1 calc((100% - 60px) / 4);
  max-width: 207px;
  width: 100%;
}

.footer__links-main-wrap .footer__links-col2 {
  flex: 1 1 calc((100% - 40px) / 3);
  max-width: 435px;
  width: 100%;
}

.footer__links-col2 h6 {
  max-width: 100%;
  width: 100%;
}

.footer__links-col2 ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0 20px;
}

.footer__links-col2 ul li {
  flex: 1 1 calc((100% - 20px) / 2);
}

.footer__links-col2 ul li:nth-last-child(2) {
  margin-bottom: 0;
}

.footer__links .social-icon {
  width: 32px;
  height: 32px;
  aspect-ratio: 1/1;
  display: block;
  padding: 1px;
  border: 1px solid #ffffff1f;
  background-color: #ffffff0d;
  border-radius: 50%;
  backdrop-filter: blur(32px);
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer__links li a:has(.social-icon)::after {
  content: unset;
}

.footer__links .social-icon img,
.footer__links .social-icon svg {
  width: 14px;
  height: 14px;
  display: block;
  object-fit: contain;
}

/* footer bottom */
/* ################ Footer css end ################ */

/* ############# 404 page css start ############# */
.error-page {
  padding: 120px 0;
  background-color: var(--bgGrey);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  /* background-image: url("http://localhost/ryonex/wp-content/themes/ryonex-spicybroccoli/images/contact-bg.jpg") !important; */
}

.error-page:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #2684ffe5;
}

.error-page__wrapper {
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  position: relative;
  z-index: 1;
}

.error-page h1 {
  font-family: var(--heading-font);
  font-weight: 700;
  font-size: 120px;
  line-height: 1;
  letter-spacing: -2px;
  color: var(--white);
}

.error-page h2 {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 38px;
  line-height: 44px;
  color: var(--white);
}

.error-page p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 16px;
  line-height: 25.6px;
  color: var(--white);
  max-width: 520px;
}

/* ############# 404 page css end ############# */
@keyframes sacleDown {
  from {
    transform: scale(1.5);
  }

  to {
    transform: scale(1);
  }
}

@keyframes rollFromLeft {
  from {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    opacity: 0;
  }

  to {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
}

@keyframes form-right {
  from {
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    opacity: 0;
  }

  to {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
}

@keyframes diagonal-right {
  from {
    clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    opacity: 0;
  }

  to {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
}

div:has(> .animate-image),
p:has(> .animate-image) {
  position: relative;
}

div:has(> .animate-image),
p:has(> .animate-image) {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  opacity: 0;
}

div:has(> .animate-image.diagonal-right),
p:has(> .animate-image.diagonal-right) {
  clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
}

div:has(> .animate-image)>img,
p:has(> .animate-image)>img {
  transform: scale(1.5);
}

div:has(> .animate-image.reveal),
p:has(> .animate-image.reveal) {
  animation: rollFromLeft 1s ease-in-out forwards;
}

div:has(> .animate-image.from-right.reveal),
p:has(> .animate-image.from-right.reveal) {
  animation: form-right 1s ease-in-out forwards;
}

div:has(> .animate-image.diagonal-right.reveal),
p:has(> .animate-image.diagonal-right.reveal) {
  animation: diagonal-right 1s ease-in-out forwards;
}

.twoShade-banner__image:has(> .animate-image.diagonal-right.reveal) {
  clip-path: unset !important;
}

div:has(> .animate-image.reveal)>img,
p:has(> .animate-image.reveal)>img {
  animation: sacleDown 1s ease-in-out forwards;
}

.reveal-image {
  overflow: hidden;
  position: relative;
}

.reveal-image::before {
  content: "";
  position: absolute;
  background-color: var(--white);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: height 1s ease;
}

.reveal-image.reveal::before {
  height: 0;
}

.animate-image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: var(--white);
  transition: height 1s ease;
}

.banner-blue__image {
  position: relative;
}

.animate-image.reveal {
  height: 0;
}

/* ===================== Responsive Footer ===================== */

/* medium desktop â‰¤1399px */
@media (max-width: 1399px) {
  .footer__bottom__content-row {
    gap: 50px;
  }

  .footer__form-wrap {
    max-width: 300px;
  }

  .footer__links-main-wrap {
    max-width: calc(100% - 350px);
  }

  .footer__links-main-wrap .footer__links-col2 {
    flex: 1 1 calc((100% - 40px) / 2);
  }

  .footer__tagline {
    margin-bottom: 20px;
  }

  /* 404 page  */
  .error-page h1 {
    font-size: 100px;
  }

  .error-page h2 {
    font-size: 34px;
  }
}

/* Large Tablets â‰¤1199px */
@media (max-width: 1199px) {
  .footer__bottom__content {
    padding: 72px 0;
  }

  .footer__bottom__content-row {
    gap: 60px;
  }

  .footer__links-main-wrap {
    gap: 16px;
  }

  .footer__top--contact h3 {
    font-size: 26px;
    line-height: 34px;
  }

  .footer__top__links a {
    font-size: 18px;
  }

  /* 404 page */
  .error-page {
    padding: 100px 0;
  }

  .error-page h1 {
    font-size: 90px;
  }

  .footer__subscribe .btn {
    padding: 15px 0 10px !important;
  }
}

/* Tablets â‰¤991px */
@media (max-width: 991px) {
  .footer__top__links {
    flex-direction: row;
    align-items: flex-start !important;
    justify-content: center !important;
    gap: 20px;
    padding-top: 20px;
  }

  .footer__top--contact {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .footer__top--contact h3 {
    text-align: center;
  }

  .footer__bottom__content-row {
    flex-direction: column;
    gap: 40px;
  }

  .footer__form-wrap {
    max-width: 100%;
  }

  .footer__subscribe {
    max-width: 400px;
  }

  .footer__subscribe .btn {
    margin: 0 !important;
    font-size: 13px !important;
    line-height: 1.3 !important;
    padding: 20px 0 10px !important;
  }

  .footer__links-main-wrap {
    max-width: 100%;
    flex-wrap: wrap;
    gap: 25px;
  }

  .footer__links {
    flex: 1 1 calc(33.33% - 10px);
    max-width: 33.33%;
  }

  .footer__links-main-wrap .footer__links-col2 {
    flex: 1 1 calc((66.67% - 10px) / 2);
    max-width: 66.67%;
  }

  .footer__title {
    margin-bottom: 15px;
  }

  .footer__links-col2 ul {
    gap: 0 20px;
  }

  .footer__bottom__content {
    padding: 40px 0;
  }

  .footer .footer__copyright>div {
    gap: 10px;
  }

  /* 404 page */
  .error-page {
    padding: 80px 0;
  }

  .error-page h1 {
    font-size: 80px;
  }

  .error-page h2 {
    font-size: 30px;
  }
}

@media (max-width: 782px) {
  .footer__subscribe .btn {
    margin: 0 !important;
  }
}

/* Mobile â‰¤767px */
@media (max-width: 767px) {
  .footer__top--contact .row {
    flex-direction: column;
    text-align: center;
    gap: 16px;
  }

  .footer__top__links {
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
    padding-top: 0;
  }

  .footer__subscribe .btn {
    min-width: unset;
  }

  .footer__top__links a {
    font-size: 16px;
  }

  .footer__bottom__content {
    padding: 48px 0;
  }

  .footer__bottom__content-row {
    gap: 32px;
  }

  .footer__links-main-wrap {
    align-items: flex-start;
    gap: 40px 24px;
  }

  .footer__links {
    flex: 1 1 calc(50% - 12px);
    max-width: 50%;
    width: 100%;
  }

  .footer__links-main-wrap .footer__links-col2 {
    flex: 1 1 100%;
    max-width: 100%;
    order: -1;
  }

  .footer__links-col2 ul li {
    flex: 1 1 calc(50% - 12px);
  }

  .footer__copyright .d-flex {
    flex-direction: column;
    gap: 12px;
    text-align: center;
  }

  .footer__copyright .list-inline {
    justify-content: center;
    gap: 20px;
  }

  .footer__copyright p {
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
  }

  /* 404 page */
  .error-page {
    padding: 60px 0;
  }

  .error-page__wrapper {
    gap: 20px;
  }

  .error-page h1 {
    font-size: 60px;
  }

  .error-page h2 {
    font-size: 26px;
  }

  .error-page p {
    font-size: 14px;
    line-height: 22px;
  }
}

/* Small Mobile â‰¤480px */
@media (max-width: 480px) {
  .footer__top--contact h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .footer__top__links {
    gap: 10px;
  }

  .footer__top__links a .icon {
    width: 30px;
    height: 30px;
  }

  .footer__top__links a .icon img,
  .footer__top__links a .icon svg {
    width: 16px;
    height: 16px;
  }

  .footer__top__links a {
    font-size: 3.7vw;
    gap: 8px !important;
  }

  .footer__tagline {
    font-size: 14px;
    line-height: 20px;
  }

  .footer__subscribe label {
    font-size: 12px;
  }

  .footer__subscribe input {
    font-size: 12px !important;
  }

  .footer__subscribe .btn {
    font-size: 13px;
    min-width: unset;
  }

  .footer__title {
    font-size: 12px;
    margin-bottom: 20px;
  }

  .footer__links li {
    margin-bottom: 10px;
  }

  .footer__links-col2 ul li:nth-last-child(2) {
    margin-bottom: 15px;
  }

  /* 404 page */
  .error-page {
    padding: 50px 0;
  }

  .error-page__wrapper {
    gap: 15px;
  }

  .error-page h1 {
    font-size: 48px;
  }

  .error-page h2 {
    font-size: 22px;
    line-height: 1;
  }
}

@media (max-width: 410px) {
  .footer__subscribe .forminator-row:has(input[type="email"]) {
    max-width: calc(100% - 67px);
  }
}